Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Jun 2026 11:57:35 +0300

Pärnu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04922 aadressile Pärnu maakond, Pärnu linn, Soeva küla, 60 
Pärnu-Lihula tee // Masti // Vanaõue // Vanaõue-Aadu (Soeva küla JPV 
mobiilside tugijaamale ) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatav siderajatis paikneb Teie omandis või 
haldusalas oleval kinnistul või tehnorajatise kaitsevööndis. Esitame eelnõu 
kooskõlastamiseks või arvamuse andmiseks EhS § 31 alusel.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27904650>  (menetlus nr: 
552313), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (IVAR VAINOMÄE) poole.